An attempt to install BENT 8.0 on a not 'first server' in a SAN sollution
produces error: "Your primary database server and this server are not the
same version and revision." Which, guess what, they are too. Where talking
version 8.0 and build 3316.
All Compaq equipment: 5500, Compaq Switch, Dual port Fibre - SCSI switch,
HSG80 disk-controllers.
Any clues ?